body
{
margin: 0px;
background-color: #0B0E12;
font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
line-height: 15px;
color: #000;
}

/* main holding containers */

#container
{
width: 1000px;
margin: auto;
background-image: url("images/bg.gif");
background-position: 0 181px;
}

#containerwide
{
width: 1000px;
margin: auto;
background-image: url("images/bg-wide.gif");
background-position: 0 181px;
background-color:black;
}

#containerfull
{
width: 100%;
margin: auto;
background-color: #383E44;
}

/* fonts */

h1
{
font: 24px Trebuchet MS;
color: #660000;
font-weight: bold;
margin: 0 0 3px 0;
text-decoration: none;
}

h2
{
font: 18px Trebuchet MS;
color: #660000;
font-weight: bold;
margin: 0 0 3px 0;
text-decoration: none;
}

h3
{
font: 14px Trebuchet MS;
color: #660000;
font-weight: bold;
margin: 0 0 3px 0;
text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover
{
color: #FF0000;
text-decoration: none;
}

h4
{
font: 18px Trebuchet MS;
color: #FFF;
font-weight: bold;
margin: 0 0 3px 5px;
text-decoration: none;
}

h5
{
font: 14px Trebuchet MS;
color: #FFF;
font-weight: bold;
margin: 0 0 3px 0;
text-decoration: none;
}

#breadcrumbs
{
height: 19px;
font-size: 10px;
color: #CCC;
margin: 0 0 8px 0;
padding: 4px 0 1px 8px;
background-image: url("images/breadcrumbs-bg.gif");
}

#breadcrumbswide
{
height: 19px;
font: 10px;
color: #CCC;
margin: 0 0 8px 0;
padding: 4px 0 1px 8px;
background-image: url("images/breadcrumbs-bg-wide.gif");
}
#fantasybreadcrumbswide
{
height: 19px;
font: 10px;
color: #CCC;
margin: 0 0 8px 0;
padding: 4px 0 1px 8px;
background-image: url("images/breadcrumbs-bg-wider.gif");
background-repeat:no-repeat;
}

#breadcrumbs a, #breadcrumbs a:visited, #breadcrumbswide a, #breadcrumbswide a:visited
{
color: #CCC;
font-weight: normal;
text-decoration: underline;
}

#breadcrumbs a:hover, #breadcrumbswide a:hover
{
color: #FFF;
text-decoration: underline;
}

.newbody{
width: 2000px;
margin: 0px;
background-color: #FFFFFF;
font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
line-height: 15px;
color: #000000;
}



.by
{
margin: 6px 0;
font-weight: bold;
}

.date
{
margin: 0 0 5px 0;
font-weight: bold;
}

p
{
margin: 6px 0 12px;
}

.center
{
text-align: center;
}

.small
{
line-height: 14px;
font-size: 10px;
}

a
{
color: #FF9900;
font-weight: bold;
text-decoration: none;
}

a:hover
{
color: #FF0000;
text-decoration: underline;
}

.spacer
{
border-top: dotted #CCC 2px;
margin: 3px 0;
}

.rule
{
border-top: solid #CCC 1px;
margin: 8px 0;
}

ul
{
list-style:none;
}

li
{
margin-bottom: 4px;
margin-left: -22px;
list-style-image: url("images/bullet.gif");
}

br
{
height: 0;
line-height: 0;
font-size: 0;
}

img
{
border: none;
}

.clear
{
clear: both;
}

.mapicons
{
float: right;
margin: -16px 5px 0 0;
}

.mapicons ul
{
margin: 0;
padding: 0;
list-style: none;
}

.mapicons li
{
display: inline;
margin: 0 0 0 4px;
padding: 0;
}

/* main header */

#header
{
height: 151px;
}

#headerfull
{
height: 151px;
background-image: url("images/header-full-bg.gif");
}

/* top navigation */

#topnav
{
height: 30px;
font-size: 16px;
font-weight: bold;
font-family: Trebuchet MS;
line-height: 22px;
background-image: url("images/top-nav-bg.gif");
}

#topnav2
{
height: 30px;
font-size: 16px;
font-weight: bold;
font-family: Trebuchet MS;
line-height: 22px;
background-image: url("images/top-nav-bg.gif");
}

#topnavfull
{
height: 30px;
font-size: 16px;
font-weight: bold;
font-family: Trebuchet MS;
line-height: 22px;
background-image: url("images/top-nav-bg.gif");
}

#topnav ul
{
padding: 0;
margin: 0;
list-style: none;
}

#topnav li
{
display: inline;
margin: 0;
padding: 0;
}

#topnav a
{
float: left;
background: url("images/top-nav-button-left.gif");
margin: 0;
padding: 0 0 0 2px;
color: #EEE;
text-decoration: none;
}

#topnav #home a
{
background: url("images/nav-left.gif") no-repeat left top;
padding: 0 0 0 5px;
}

#topnav span
{
float: left;
display: block;
background: url("images/top-nav-button-right.gif") no-repeat right top;
padding: 4px 15px 4px 12px;
margin: 0;
}

#topnav #home span
{
padding: 4px 15px 4px 10px;
}

#topnav a:hover
{
color: #FFF;
background-position: left center;
}

#topnav #home a:hover
{
background-position: left center;
}

#topnav a:hover span
{
background-position: right center;
}

#topnav a:active
{
color: #FFF;
background-position: left bottom;
}

#topnav #home a:active
{
background-position: left bottom;
}

#topnav a:active span
{
background-position: right bottom;
}

#topnav #current a
{
background-position: left bottom;
}

#topnav #homecurrent a
{
background-position: left bottom;
}

#topnav #current span
{
color: #FFF;
background-position: right bottom;
}


#topnav2 ul
{
padding: 0;
margin: 0;
list-style: none;
}

#topnav2 li
{
display: inline;
margin: 0;
padding: 0;
}

#topnav2 a
{
float: left;
background: url("images/top-nav-button-left.gif");
margin: 0;
padding: 0 0 0 2px;
color: #EEE;
text-decoration: none;
}

#topnav2 #home a
{
background: url("images/nav-left.gif") no-repeat left top;
padding: 0 0 0 5px;
}

#topnav2 span
{
float: left;
display: block;
background: url("images/top-nav-button-right.gif") no-repeat right top;
padding: 4px 15px 4px 12px;
margin: 0;
}

#topnav2 #home span
{
padding: 4px 15px 4px 10px;
}

#topnav2 a:hover
{
color: #FFF;
background-position: left center;
}

#topnav2 #home a:hover
{
background-position: left center;
}

#topnav2 a:hover span
{
background-position: right center;
}

#topnav2 a:active
{
color: #FFF;
background-position: left bottom;
}

#topnav2 #home a:active
{
background-position: left bottom;
}

#topnav2 a:active span
{
background-position: right bottom;
}

#topnav2 #current a
{
background-position: left bottom;
}

#topnav2 #homecurrent a
{
background-position: left bottom;
}

#topnav2 #current span
{
color: #FFF;
background-position: right bottom;
}


/* Commented Backslash Hack hides rule from IE5-Mac \*/
#topnav22 a span {float:none;}
/* End IE5-Mac hack */




/* Commented Backslash Hack hides rule from IE5-Mac \*/
#topnav2 a span {float:none;}
/* End IE5-Mac hack */

#topnavendcap
{
float: left;
width: 2px;
height: 30px;
background-image: url("images/top-nav-button-end.gif");
}

#navleft
{
float: left;
width: 6px;
height: 30px;
background-image: url("images/nav-left.gif");
}

#navright
{
float: right;
width: 6px;
height: 30px;
background-image: url("images/nav-right.gif");
}

#topnavshadow
{
clear: both;
width: 1000px;
height: 4px;
font-size: 0;
background-image: url("images/top-nav-shadow-wide.gif");
margin: 0 0 12px 0;
}

#topnavshadowfull
{
clear: both;
height: 4px;
font-size: 0;
background-image: url("images/top-nav-shadow-full.gif");
margin: 0 0 12px 0;
}


#icons
{
float: right;
margin: -22px 12px 0 0;
}

#icons ul
{
margin: 0;
padding: 0;
list-style: none;
}

#icons li
{
display: inline;
margin: 0 0 0 4px;
padding: 0;
}

/* left nav */

.leftnav .header
{
height: 5px;
font-size: 0;
background-image: url("images/left-nav-header.gif");
}

.leftnav .footer
{
height: 5px;
font-size: 0;
margin: 0 0 8px 0;
background-image: url("images/left-nav-footer.gif");
}

.leftnav .line
{
height: 1px;
font-size: 0;
background-image: url("images/left-nav-divider.gif");
}

.leftnav ul
{
margin: 0;
padding: 0;
list-style: none;
}

.leftnav li
{
margin: 0;
padding: 0;
list-style: none;
list-style-image: url(none);
}

.leftnav a
{
display: block;
height: 24px;
margin: 0;
padding: 0 0 0 15px;
background-image: url("images/left-nav-button.gif");
font-family: Trebuchet MS;
font-size: 12px;
line-height: 24px;
color: #DDD;
font-weight: bold;
text-decoration: none;
}

.leftnav a:hover
{
background-position: left bottom;
color: #FFF;
text-decoration: none;
}

/* content */

#content
{
width: 1000px;
}

#contentfull
{
width: 100%;
}

#leftcol
{
float: left;
width: 206px;
margin: 0;
padding: 0 0 0 30px;
color: #FFF;
}

#center
{
float: left;
width: 504px;
margin: 0;
padding: 0 12px 12px;
}

#centerwide
{
float: left;
width: 722px;
margin: 0;
padding: 0 12px 12px;
}


#centerwider
{
float: left;
width: 966px;
margin: 0;
padding: 0 12px 12px;
}


#centerfull
{
float: left;
margin: 0;
padding: 0 12px 12px;
}

#rightcol
{
float: left;
width: 190px;
margin: 0;
padding: 2px 30px 0 16px;
color: #FFF;
}

#rightcol .rule
{
border-top: dotted #CCC 1px;
margin: 8px 0 8px -16px;
}

.rss
{
display: block;
width: 170px;
height: 23px;
padding: 5px 0 0 36px;
margin: 8px 0;
background-image: url("images/rss-med2.gif");
}

.textboxheader
{
clear: both;
height: 5px;
font-size: 0;
background-image: url("images/textbox-header.gif");
}

.textboxheaderwide
{
height: 5px;
font-size: 0;
background-image: url("images/textbox-header-wide.gif");
}
.textboxheaderwider
{
height: 5px;
font-size: 0;
background-image: url("images/textbox-header-wider2.gif");
background-repeat:no-repeat;
}

.textboxfooter
{
height: 5px;
font-size: 0;
background-image: url("images/textbox-footer.gif");
margin: 0 0 8px 0;
}

.textboxfooterwide
{
height: 5px;
font-size: 0;
background-image: url("images/textbox-footer-wide.gif");
background-repeat:no-repeat;
margin: 0 0 8px 0;

}

.textboxfooterwider
{
height: 5px;
font-size: 0;
background-image: url("images/textbox-footer-wider.gif");
background-repeat:no-repeat;
margin: 0 0 8px 0;

}

.textbox
{
width: 468px;
margin: 0px;
padding: 6px 18px;
background-image: url("images/textbox-bg.gif");
overflow: auto;
height: auto;
}

.textboxwide
{
width: 686px;
margin: 0px;
padding: 6px 18px;
background-image: url("images/textbox-bg-wide.gif");
overflow: auto;
height: auto;
}

.textbox a, .textboxwide a
{
color: #660000;
}

.textbox a:hover, .textboxwide a:hover
{
color: #FF0000;
}
.textboxwider
{
width: 886px;
margin: 0px;
padding: 6px 18px;
background-image: url("images/textbox-bg-wider2.gif");
color:black;
overflow: auto;
height: auto;
}
.textboxclear
{
width: 800px;
margin: 0px;
padding: 6px 18px;
background-image: url("images/textboxclear.GIF");
overflow: auto;
height: auto;
}

.textbox a, .textboxwider a
{
color: #660000;
}

.textbox a:hover, .textboxwider a:hover
{
color: #FF0000;
}

.trackleft
{
float: left;
width: 176px;
}

.trackright
{
float: right;
width: 280px;
}

.indexleft
{
//BACKGROUND-COLOR:BLACK;
float: left;
width: 370px;
padding: 0 12px 0 0;
//border-right: solid #CCC 1px;
}

.indexright
{
float: left;
width: 300px;
padding: 0 0 0 12px;
}

.rightleft
{
float: left;
width: 105px;
}

.rightright
{
float: right;
width: 80px;
}

/* tables */

table.data
{
width: 100%;
margin: 6px 0;
border: 1px solid #CCC;
border-collapse: collapse;
}

table.data td
{
border-top: dotted #CCC 1px;
border-left: solid #DDD 1px;
padding: 2px 5px;
}

table.data thead th
{
border-bottom: solid #CCC 1px;
height: 21px;
border-top: 0;
text-align: left;
padding: 0 3px;
color: #FFF;
background: url("images/tableheader.gif");
}

table.data td.footer
{
border-top: solid #CCC 1px;
height: 5px;
background: url("images/tablefooter.gif");
}

/* buttons */

.button468 a
{
display: block;
margin: 6px 0;
width: 468px;
height: 24px;
background: url("images/button-468.gif") left top;
text-align: center;
font-family: Trebuchet MS;
font-size: 16px;
line-height: 24px;
color: #EEE;
font-weight: bold;
text-decoration: none;
}

.button468 a:hover
{
background-position: left center;
color: #FFF;
text-decoration: none;
}

.button176 a
{
display: block;
margin: 6px 0;
width: 176px;
height: 24px;
background: url("images/button-176.gif") left top;
text-align: center;
font-family: Trebuchet MS;
font-size: 16px;
line-height: 24px;
color: #EEE;
font-weight: bold;
text-decoration: none;
}

.button176 a:hover
{
background-position: left center;
color: #FFF;
text-decoration: none;
}

/* pullquotes */

.pullquote
{
float: right;
width: 182px;
padding: 8px 10px 10px;
margin: 4px 0 8px 8px;
font-family: Georgia, Times, serif;
color: #440000;
font-size: 11px;
line-height: 16px;
font-weight: bold;
border: solid #AD9356 1px;
background-color: #E7E1D2;
}

/* news photos */

.thumb
{
float: right;
width: 80px;
line-height: 0;
margin: 6px 0 6px 8px;
}

.photo
{
width: 280px;
line-height: 0;
margin: 6px 0 8px 0;
}

.textphoto
{
float: right;
width: 280px;
line-height: 0;
margin: 6px 0 8px 0;
}

.caption
{
height: 20px;
padding: 0 0 0 5px;
margin: 0;
font: 10px Tahoma, Arial, Helvetica, sans-serif;
color: #CCC;
line-height: 18px;
background-color: #000;
}

/* banners */

.banner150x30
{
width: 150px;
height: 30px;
margin: 0;
padding: 0;
}

.banner468x60
{
width: 468px;
height: 60px;
margin: 0 0 6px;
padding: 0;
}

/* bottom navigation */

#bottomnav
{
clear: both;
height: 30px;
background-image: url("images/top-nav-bg.gif");
text-align: center;
font-family: tahoma, sans-serif;
font-size: 11px;
line-height: 29px;
color: #DDD;
text-decoration: none;
}

#bottomnav a
{
margin: 0 5px;
color: #DDD;
text-decoration: underline;
}

#bottomnav a:hover
{
color: #FFF;
}

/* main footer */

#footer
{
height: 141px;
text-align: center;
color: #DDD;
background-image: url("images/footer.gif");
}

#footerwide
{
height: 141px;
text-align: center;
color: #DDD;
background-image: url("images/footer-wide.gif");
}


.splashtext
{
font: 18px Trebuchet MS;
color: #660000;
font-weight: bold;
}


.nascar-racing
{
font-size:18px;
line-height:25px;
}


#submenu
{
height: 19px;
font: 10px;
color: #CCC;
margin: 0 0 8px 0;
padding: 4px 0 1px 8px;
font-weight:bold;
}

#submenu a, #breadcrumbs a:visited, #submenu a, #submenu a:visited
{
color: #CCC;
font-weight: normal;
text-decoration: underline;
font-weight:bold;
}

#submenu a:hover, #submenu a:hover
{
color: #FFF;
text-decoration: underline;
font-weight:bold;
}